html{
    font-size: 16px;
}

#nav-main{
    transition: 0.3s ease all;
}

.home #nav-main .nav-link img{
    filter: brightness(0) invert(1);
    max-width: 42px;
}

#nav-main .nav-link img{
    /*filter: brightness(0) invert(1);*/
}


#nav-main.shrink{
    padding: 0;
    background-color:#fff;
    box-shadow: 0px 5px 12px -5px rgba(0,0,0,0.45);
}


#nav-main .nav-link{
    font-family: 'Nunito',sans-serif;
    font-size: 0.85rem;
    font-weight: 600;
    text-align: center;
    max-width: 6rem;
    display: flex;
    flex-flow: column;
    line-height: 1.1;
    padding-right: 0.65rem;
    padding-left: 0.65rem;
    color:var(--blue);
    align-items: center;
}

.home #nav-main .nav-link{
    color:#fff;
}

#nav-main .nav-link > span{
    padding-top: 0.3rem;
}

section#lineas .left{
    background-color:  var(--light);
}

#lineas .info::after{
    width: 116px;
    height: 88px;
    background-image: url(../img/circles1.png);
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 3;
    bottom: -40px;
    left: -60px;
    content: '';
}
#lineas .info::before{
    width: 106px;
    height: 122px;
    background-image: url(../img/circle.png);
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;

    top: -60px;
    right: -30px;
    content: '';
}

.home #cv h1{
    margin-right: 5rem;
    margin-bottom: 0;
}

.cv .list{
    box-shadow: 0px 5px 12px -5px rgba(0,0,0,0.45);
}
.cv #ofertas-laborales{
    padding: 2.4rem;
}

.cv #ofertas-laborales .wrap{
    padding:  0.875rem 1.9rem 4rem 1.9rem;
}
.cv #ofertas-laborales .media{
    padding: 0.8rem 1.8rem;
}

.cv #ofertas-laborales .media h5{
    color:  var(--gray);
    font-weight: bold;

}
.cv #ofertas-laborales .media img{
    max-width: 115px;
}
.form-group {
    margin-bottom: 2rem;
}
